@charset "utf-8";

/*---------------------------------
Topics
-----------------------------------*/
#topics{
}
#topics ul{
	width:723px;
	margin-left:17px;
	clear:both;
	}
#topics li{
	line-height:1.5;
	padding:6px 0 5px 0;
	background:url(/img/index_news_bg02.gif) repeat-x left top;
	clear:both;
	width:723px;
	overflow:hidden;
	position:relative;
	}
#topics li.first{
	background:none;
	}

li .icon,
li .icon01,
li .icon02,
li .icon03,
li .icon04{
	width:25px;
	height:17px;
	float:left;
	}
li .icon01{background:url(/img/icon_item01.png) no-repeat left 5px;}
li .icon02{background:url(/img/icon_item02.png) no-repeat left 5px;}
li .icon03{background:url(/img/icon_item03.png) no-repeat left 5px;}
li .icon04{background:url(/img/icon_item04.png) no-repeat left 5px;}
#topics li .date{
	width:80px;
	font-size:93%;
	/*padding-left:32px;*/
	float:left;
	}
#topics li .news{
	width:615px;
	font-size:93%;
	float:left;
	}
#banner p{
    padding: 0 0 12px 12px;
}
